function FileData_Pairs(x)
{
x.t("modes","example");
x.t("modes","during");
x.t("modes","alternative");
x.t("active","call");
x.t("example","handsfree");
x.t("parameter","description");
x.t("(p)","mute");
x.t("description","mute");
x.t("various","audio");
x.t("until","explicitly");
x.t("last","gsm");
x.t("mode","retained");
x.t("err","write");
x.t("err","reference");
x.t("change","i.e");
x.t("explicitly","changed");
x.t("response","(s)");
x.t("pin","asc0");
x.t("i.e","microphone");
x.t("retained","until");
x.t("back","forth");
x.t("details","various");
x.t("command","during");
x.t("command","used");
x.t("command","cmut");
x.t("command","cmut=");
x.t("command","mutes");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("during","active");
x.t("during","voice");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("changed","syntax");
x.t("handsfree","on/off");
x.t("write","command");
x.t("gsm","07.07");
x.t("input","command");
x.t("commands","18.5");
x.t("voice","call");
x.t("supported","mute");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("18.5","cmut");
x.t("control","18.5");
x.t("control","audio");
x.t("control","cmut");
x.t("different","audio");
x.t("aware","switch");
x.t("switch","back");
x.t("forth","different");
x.t("reference","(s)");
x.t("microphone","mode");
x.t("microphone","input");
x.t("value","mute");
x.t("usb","mux1");
x.t("charge","last");
x.t("mute","change");
x.t("mute","response");
x.t("mute","error");
x.t("mute","control");
x.t("mute","mute");
x.t("mute","read");
x.t("mute","(num)");
x.t("snfm","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cmut");
x.t("read","command");
x.t("audio","modes");
x.t("audio","commands");
x.t("(num)","(p)");
x.t("snfs","details");
x.t("users","aware");
x.t("on/off","value");
x.t("asc0","asc1");
x.t("call","snfs");
x.t("call","users");
x.t("asc1","usb");
x.t("cmut","response");
x.t("cmut","command");
x.t("cmut","list");
x.t("cmut","mute");
x.t("used","audio");
x.t("cmut=","response");
x.t("cmut=","mute");
x.t("alternative","snfm");
x.t("mutes","microphone");
}
